Bug 205288 - Feature Request for option to allow system-config-soundcard to run in unattended mode
Feature Request for option to allow system-config-soundcard to run in unatten...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
: FutureFeature
Depends On: 203559
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 15:50 EDT by Martin Stransky
Modified: 2008-02-22 05:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 05:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2006-09-05 15:50:11 EDT
+++ This bug was initially created as a clone of Bug #203559 +++

Description of problem: Feature Request for option to allow
system-config-soundcard to run in unattended mode


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run system-config-soundcard
2.
3.
  
Actual results:
Get gui that requires clicking.

Expected results:
command to have option that will default answer yes and allow command to work
unattended. A --help option and man page are desireable as well.

Additional info:
This request is from a TAM customer.

-- Additional comment from pm-rhel@redhat.com on 2006-09-05 15:31 EST --
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.

-- Additional comment from pm-rhel@redhat.com on 2006-09-05 15:45 EST --
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.
Comment 1 Donnie Berkholz 2006-09-11 05:33:18 EDT
I'm really interested in this feature. It would be very helpful for X-based
LiveCDs to have autodetected sound.
Comment 2 Martin Stransky 2006-12-07 10:08:04 EST
> Expected results:
> command to have option that will default answer yes and allow command to work
> unattended.

Okay, but what should s-c-s do in this case? Should it just end, display all
detected devices and quit or play a sound via all detected cards?

Comment 3 Donnie Berkholz 2006-12-07 12:09:58 EST
I would add a --quiet option to prevent both (quiet at CLI and soundcard) to
keep the boot process from getting too wonky, otherwise that sounds good.
Comment 4 Martin Stransky 2008-02-22 05:37:16 EST
Unfortunately s-c-s was removed from F9 and it's not going to be developed.
Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.